Yelp: Search
Search from Yelp as JSON. 1 credit per successful call.
GET /v1/yelp/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 100 characters |
location | string | Required | Up to 100 characters |
limit | integer | Optional | Any |
page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/yelp/search?query=gary+danko&location=San+Francisco%2C+CA" \
-H "X-API-Key: $API_KEY"